body{
    font-family: 'Open Sans', sans-serif;
}

#top{
    background-color: #084884;
}

#top .container{
    padding-top: 20px;
    padding-bottom: 10px;
    color: #2c82d1;
    font-size: 1.4em;
    font-weight: bolder;
}

#top .container a{
    color: white;
    text-decoration: none;
}

#top .container a:hover{
    color: #2c82d1;
}

#top .container .col-lg-7{
    text-align: right;
}

header{
    background: #1872c5;
}

.navbar {
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-header img{
    display: inline-block;
}

.navbar-default {
    border: none;
    background: #1872c5;
    border-radius: 0px;
}

.navbar-default .navbar-brand {
    margin-bottom: 20px;
    padding-top: 0px;
}

.container > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}

.navbar-right {
    margin-top: 35px;
    font-weight: 400;
}

.navbar-nav > li {
    margin: 7px;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a.active {
    color: #42a4ff;
    border-bottom: 3px solid #42a4ff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #42a4ff;
}

.navbar-right .dropdown-menu {
    right: 0;
    left: 0;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    padding: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
}

.navbar-default .navbar-toggle {
    border-color: white;
    margin-top: 35px;
    background-color: white; 
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: white;
}

.carousel-indicators .active {
    width: 32px;
    height: 32px;
    margin: 0;
    background-color: #1872c5;
}

.carousel-indicators li {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #313132;
    border-radius: 22px;
    border: none;
}

#content{
    background-color: #f8f6f6;
    padding-top: 70px;
    padding-bottom: 50px;
}

#content .col-lg-4{
    text-align: center;
}

#content .col-lg-4 h2{
    font-weight: Bolder;
}

#content .col-lg-4 p{
    font-size: 1.4em;
}

#about{
    padding-top: 70px;
    padding-bottom: 50px;
}

.interest {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #313132;
    color: white;
}

.interest .col-lg-6 {
    margin-top: 20px;
}

#about h1{
    color: #1872c5;
    font-weight: bold;
}

#about h2{
    font-weight: bold;
}

#about h3{
    color: #1872c5;
    font-weight: bold;
}

#about h4{
    line-height: 1.4;
    font-weight: bold;
}

#about .container .col-lg-8 .highlight {
    text-decoration: line-through;
    color: #f00;
}

iframe {
    height: 350px;
    width: 100%;                
}

#about p{
    font-size: 1.2em;
}

#row{
    background-color: #1872c5;
    color: white;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 50px;
}

#row h1{
    font-size: 3.2em;
    font-weight: bolder;
}

#row p{
    font-family: Open Sans;
    font-size: 1.2em;
}

#packages{
    padding-top: 70px;
    padding-bottom: 50px;
}

#packages .container .color .col-lg-4{
    background-color: #1872c5;
    text-align: center;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}

#packages .container .color .col-lg-4 a{
    border-radius: 0px;
    background-color: #42a4ff;
    border: none;
}

#packages .container .color .col-lg-4 h3{
    font-weight: bolder;
    font-size: 32px;
}

#packages .container .col-lg-4 a{
    border-radius: 0px;
    background-color: #1872c5;
    border: none;
    font-weight: bolder;
}

#packages .container .col-lg-4 a:hover{
    background-color: #42a4ff;
}

#packages .container .color .col-lg-4 a:hover{
    background-color: #2a2a2a;
}

#packages .container .col-lg-4 h3{
    font-weight: bolder;
    font-size: 32px;
}

#packages .container .col-lg-4{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.changer img:last-child{
    display:none;
}
.changer:hover img:first-child{
    display:none;
}
.changer:hover img:last-child{
    display:inline-block;
}

#alarm{
    background-image: url(../images/alarm-bg.jpg);
    padding-top: 150px;
    padding-bottom: 150px;
    color: white;
    text-align: center;
    background-repeat:no-repeat;
    background-size: cover;
}

#alarm h2{
    font-family: Open Sans Light;
}

#alarm a{
    font-size: 42px;
    border-radius: 0px;
    background-color: #1872c5;
    border: none;
    font-weight: bolder;
}

#alarm a:hover{
    background-color: #42a4ff;
}

#box {
    padding-top: 50px;
    padding-bottom: 50px;
}

#map {
    webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#links {
    padding-top: 50px;
    padding-bottom: 50px;
}

#links h1{
    text-align: center;
}

#links a{
    font-size: 16px;
}

#footer{
    background-color: #313132;
    color: white;
}

#footer h2{
    font-weight: bolder;
}

#footer hr {
    border-top: 1px solid #8e8e8e;
}

#footer a {
    text-decoration: none;
    list-style: none;
    color: white;
}

#footer a.active {
    color: #42a4ff;
}

#footer a:hover {
    color: #42a4ff;
}

#footer {
    text-decoration: none;
    list-style: none;
    padding-top: 40px;
}

#footer span{
    color: #42a4ff;
}

#footer img {
    padding-top: 19px;
}

#footer .col-lg-4 {
    padding-top: 30px;
}

footer{
    background-color: #313132;
    color: #8e8e8e;
    padding-bottom: 20px;
}

footer a{
    text-decoration: none;
    color: #8e8e8e;
}

footer a:hover {
    text-decoration: none;
    color: #42a4ff;
}

footer hr{
    border-top: 3px solid #8e8e8e;
}

footer .col-lg-7{
    text-align: right;
}


@media (max-width: 992px) {
    .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
    
        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }
    
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }
    
        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
        }
    
        .navbar-header {
            float: none;
        }
    
        .navbar-toggle {
            display: block;
        }
    
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
    
        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            margin: 7.5px 50px 7.5px -15px
        }
    
        .navbar-default .navbar-nav>li>a.active {
            color: #42a4ff;
            border-bottom: none;
        }

        .navbar-default .navbar-nav>li>a:hover {
            color: #42a4ff;
            border-bottom: none;
        }
    
        .navbar-nav>li {
            float: none;
        }
    
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
    
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
    
        /* since 3.1.0 */
        .navbar-collapse.collapse.in { 
            display: block!important;
        }
    
        .collapsing {
            overflow: hidden!important;
        }

}

@media (max-width: 768px) {
    #top .container .col-lg-7 {
        text-align: center;
    }
    
    #top .container .col-lg-5 {
        text-align: center;
    }
    
    footer .col-lg-7{
        text-align: left;
    }
}

@media (max-width: 440px){
    .navbar-header img{
        max-width: 75%;
    }
}

